<?php

/*
 * awframework from aw.inc present aw config
 * it will help you develop easy and fast with secure tools
 * you can edit and add what you feel right
 * don't change in strucure of file
 */
require_once('../../_public/aw_config.php');
/*ini_set('max_input_time', 600);
ini_set('max_execution_time', 36000);
date_default_timezone_set('America/Los_Angeles');
ini_set('memory_limit', '2048M');*/
//here the hosturl
$hosturl = $hosturl . '/core';
//main vars
$path = $hosturl . "/views/obgy";


//use smarty as instance
$smarty = new Smarty();
$smarty->template_dir = '../views/obgy';
$smarty->compile_dir = '../temp';



#end variable path and hosturl to views
//main vars
$smarty->assign("path", $path);
$smarty->assign("hosturl", $hosturl);


